<title *ngIf="socialUser">
  Family Cookbook ({{ socialUser.firstName }} {{ socialUser.lastName }})
</title>
<title *ngIf="!socialUser">Family Cookbook</title>
<recipes *ngIf="socialUser"></recipes>

<button type="button" (click)="logOut()" class="btn btn-primary">
  Log Out
</button>
